Skip to main content
GET
List batches

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

limit
integer
default:20

Maximum number of batches to return

Required range: 1 <= x <= 100
after
string

Batch id to start after, the last_id of the previous page

Response

A page of batches

object
enum<string>
required
Available options:
list
data
object[]
required
has_more
boolean
required
first_id
string | null
last_id
string | null